[SuiteResult context=login][SuiteResult context=CreateCorporateNew][SuiteResult context=EditCorporate][SuiteResult context=CreateAccount][SuiteResult context=EditAccount][SuiteResult context=CreateProduct][SuiteResult context=EditProduct][SuiteResult context=CreateContract][SuiteResult context=Workflow]